.topnav{
    background: #123;
    width: 100%;
    height: 50px;
    overflow: hidden;
}
a{
    text-decoration: none;
    color: white;
    /* width: 15%; */
    padding: 15px 20px;
    float: left;
    height: 100%;
    font-size: 18px;
    text-align: center;
}
a:hover{
    color: black;
    background: whitesmoke;
}
a.active{
    background: rgb(13, 136, 54);
}